Bug 1310363 - libass-0.13.3 is available
libass-0.13.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libass (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Sourada
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-20 19:14 EST by Upstream Release Monitoring
Modified: 2016-11-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version: libass-0.13.4-1.fc24 libass-0.13.4-1.fc25 libass-0.13.4-1.el7 libass-0.13.4-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-24 16:24:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.13.2 (#1310363) (1.01 KB, patch)
2016-02-20 19:15 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.99 KB, patch)
2016-09-24 20:27 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-20 19:14:52 EST
Latest upstream release: 0.13.2
Current version/release in rawhide: 0.13.1-2.fc24
URL: https://github.com/libass/libass

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-20 19:15:07 EST
Created attachment 1128881 [details]
[patch] Update to 0.13.2 (#1310363)
Comment 2 Upstream Release Monitoring 2016-02-20 19:20:50 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13070498
Comment 3 Upstream Release Monitoring 2016-09-24 20:27:30 EDT
Latest upstream release: 0.13.3
Current version/release in rawhide: 0.13.1-2.fc24
URL: https://github.com/libass/libass

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1560/
Comment 4 Upstream Release Monitoring 2016-09-24 20:27:52 EDT
Patching or scratch build for libass-0.13.1 failed.
Comment 5 Upstream Release Monitoring 2016-09-24 20:27:53 EDT
Created attachment 1204465 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 6 Upstream Release Monitoring 2016-09-24 20:27:55 EDT
Patches were not touched. All were applied properly
Comment 7 Upstream Release Monitoring 2016-09-27 18:03:48 EDT
mso's libass-0.13.3-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=804993
Comment 8 Fedora Update System 2016-09-28 16:52:41 EDT
libass-0.13.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d43b6f4f7e
Comment 9 Fedora Update System 2016-09-28 21:19:45 EDT
libass-0.13.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d2b920e986
Comment 10 Fedora Update System 2016-09-28 21:52:47 EDT
libass-0.13.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cf2b06f96f
Comment 11 Fedora Update System 2016-09-28 22:50:02 EDT
libass-0.13.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d0c379eb18
Comment 12 Fedora Update System 2016-10-09 06:20:57 EDT
libass-0.13.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-95407a836f
Comment 13 Fedora Update System 2016-10-09 06:48:26 EDT
libass-0.13.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c3527eff6c
Comment 14 Fedora Update System 2016-10-09 08:30:03 EDT
libass-0.13.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d2a05a0644
Comment 15 Fedora Update System 2016-10-09 09:51:11 EDT
libass-0.13.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-282507c3e9
Comment 16 Fedora Update System 2016-10-24 16:24:04 EDT
libass-0.13.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-10-27 20:41:18 EDT
libass-0.13.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-11-01 06:19:01 EDT
libass-0.13.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-11-01 12:22:49 EDT
libass-0.13.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.